/* Class = "NSPanel"; title = "Mailing List Signup"; ObjectID = "5"; */
"Mailing List Signup" = "Suscripción a la lista de correo";

/* Class = "NSTextFieldCell"; title = "Welcome to <APPNAME>!"; ObjectID = "25"; */
"Welcome to <APPNAME>!" = "¡Bienvenido a <APPNAME>!";

/* Class = "NSButtonCell"; title = "Join"; ObjectID = "27"; */
"Join" = "Suscribirse";

/* Class = "NSButtonCell"; title = "No Thanks"; ObjectID = "28"; */
"No Thanks" = "No, gracias";

/* Class = "NSButtonCell"; title = "Later"; ObjectID = "29"; */
"Later" = "Más tarde";

/* Class = "NSTextFieldCell"; title = "Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n"; ObjectID = "34"; */
"Please enter your email address below if you would like to receive information about <APPNAME> and other cool things plasq make and do.\n" = "Introduzca abajo su dirección de email si desea recibir información acerca de <APPNAME> y otras cosas interesantes que hace plasq.\n";